@charset "utf-8";

/*
body {
	max-width: 330px;
	padding: 0;
	margin:0 auto;
	font-family: Arial, sans-serif;
	font-weight: bold;

}

a {
	color: #000;
	text-decoration: none;
}

a:hover
{
	color: #555;
}
*/

#live .score #ExtURL{
	text-align: right;
}
#live .score #ExtURL a{
	text-align: right;
	text-decoration:none;
	color:#333;
	font-size:14px;
}
#live .score #ExtURL a:hover{
	color:#ccc;
}


/* logo
################################################
*/
#live .score #logo {
	width: 0px;
	height: 0px;
	margin: 0 auto;
	margin-right: 20px;
	float: right;
	background: url(/2026/img/header_logo_mash.png);
	}

#live .score #logoContainer{
	width: 100%;
	height: 10px;
	margin: 10px;
	display:none;
}


#live .score #list{
	min-width:330px;
}


/* dropdown
################################################
*/
#live .score #dropdowns{
	height:100px;
}
#live .score select{
	background: #FFFFFF;
	padding: 10px;
	font-size: 16px;
	border: 1px solid #ccc;
	display: block;
	margin:10px 10px 10px 0;
	width: calc(100% - 10px);
}

#live .score #dropdownTitle {
	top: 22px;
	right: 6px;
	font-size: .75em;
	color: #000;
	}

#live .score .select {
	float:left;
	width:50%;
}
#live .score #contestDropdownContainer select{
	margin:10px 0 10px 10px;
}

#live .score #eventDropdown {
	}

/* buttons
################################################
*/
#live .score #buttonsGroup input{
	margin-top: 5px;
}
#live .score #buttonsGroup input:first-child{

}

#live .score #buttonsGroup input:focus, #dropdowns select:focus{outline:0;}

#live .score #buttonsGroup{
	overflow:hidden;
	clear:both;
}
#live .score #buttonsGroup input{ width:50%;}
#live .score .buttonUp{
	margin: 0;
	padding: 5px 0;
	width: 49%;
	background-color: #000;
	color:#fff;
	text-transform:uppercase;
	font-size: .75em;
	font-weight:  bold;
	border  : 0px none;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	cursor:pointer;
	float:left;
}
	
#live .score .buttonDown{
	margin: 0;
	padding: 5px 0;
	width: 49%;
	background-color: #fede00;
	font-size: .75em;
	font-weight: bold;
	text-transform:uppercase;
	color: #000;
	border  : 0px none;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	float:left;
}
/* table
################################################
*/
#live .score #table{
	color: #666;
}


#live .score #table .tr#top{
	font-weight:bold;
	color: #000;
}
#live .score #table .tr{
	display:table;
	width: 100%;
}
#live .score #table .tr:nth-child(2n){
	background-color:#eee;
}
#live .score #table .tr div.rank,
#live .score #table .tr div.bib, 
#live .score #table .tr div.flag, 
#live .score #table .tr div.name, 
#live .score #table .tr div.time{
	display:table-cell;
	vertical-align:middle;
	text-align: center;
	padding:10px;
	width:10%;
}

/* RANK */
#live .score #table .tr div.rank{
	font-weight: bold;
	color: #000;
}

/* Bib */
#live .score #table .tr div.bib{

}

/* Flagge */
#live .score #table .tr div.flag{
}
#live .score #table .tr div.flag img{
	width:20px;
	height:12px;
}

/* NAME */
#live .score #table .tr div.name{
	text-align:left;
	width:60%;
}

/* Zeit */
#live .score #table .tr div.time{
	text-align:right;
}

/*"Heat"-Anzeige*/
#live .score #table .tr .heat {
	color: #000;
	font-size:20px;
	text-align:left;
	padding:10px 0;
	white-space:nowrap;
	display:block;
}

/*"Keine Results verfügbar"-Text*/
#live .score #table .tr .exeption {
	width: 100% !important;
	display:block;
	text-align:center;
	padding:10px;
}

/* TitelZeile der Liste
################################################
*/
#live .score #top{
	top: 90px;
	font-size: .875em;
	}

/*Listen-àberschrift*/
#live .score #titles{
	color: #000;
	font-size:20px;
	padding: 15px 0;
	text-transform:uppercase;
	font-weight:bold;
	width:100% !important;
}

#live .score #timestamp{
	font-size: .7em !important;
	vertical-align: bottom;
	float:left;
	height:20px;
	font-weight:normal;
	margin-top:10px;
	}

#live .score div[name=loader]{
	display:none;
}

#live .score #site{
	margin: auto;
	/*max-width:500px;*/
	font-size:16px;
	min-width:320px;
}

/* mobile
################################################



@media screen and (max-width: 480px) {
	body {
		width: 95%;
		}
	#logo {
		height: 0;
		display: none;
		}
	.buttonsGroup {
		width: 98%;
		min-width: 0;
		background: #fff;
		}
	#buttons {
		width: 45%;
		}
	}
*/
